  #logo {
    left:10px;
    max-width: 250px;
    top:60px;
  }

  #banner .container {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
  }
  
  
  .inner {
    left:10px;
  }


#menu a {
  font-size: 0.9em!important;
}



.phone a {
text-decoration:none;
color:#fff;
}


.phone p a {
text-decoration:none;
color:#fff;
}

